How to install php-horde-compress-fast on Debian 9 (Stretch)